<style type="text/css">

a.nav:visited { color:#004080; text-decoration: none; }
a.nav:link { color:#004080; text-decoration: none; }
a.nav:hover { background:#848c4a; color:#ffffff; text-decoration: none; }

a.navb:visited { text-decoration: none;  font-family: verdana; font-size: 70%; }
a.navb:link { text-decoration: none;  font-family: verdana; font-size: 70%; }
a.navb:hover { text-decoration: underline; font-family: verdana; font-size: 70%; }
.navb {font-size: 80%; text-decoration: none; }

.footer { font-family: verdana, arial; font-size: 12px; font-weight: 400; }
.footer:link { text-decoration: none; }
.footer:visited { text-decoration: none; }
.footer:hover { text-decoration: none; color:#ffffff; background:#004080; }

.toolbarbutton { font-family: verdana, arial; font-size: 12px; font-weight: 600; }
.toolbarbutton:link { text-decoration: none; color:white; }
.toolbarbutton:visited { text-decoration: none; color:white; }

.title { font-size:+160%;color:#848c4a;font-family:verdana, arial;}
.rev { color:#b40000; font-weight: bold;}
.larg { font-size: 120%;}
.display { font-family: verdana, arial; font-size: 125%; font-weight:500; }
.streetpulldown { background:#FFF2F2; color:#004080; }

img { border-color:#555555;}
a.imgfix { color:#555555;} /* netscape img border fix */
img.r { border-color:#FEF9EC;}

.desc { font-size: 80%; }  /* this is used in whatsnew.html */
.desc2 { font-size: 70%;}  /* this is used in whatsnew.html */
.desc3 { font-size: 65%;}  /* this is used in 1800s.html */
.map { background-repeat: no-repeat } /* this is used in the interactive map index.html */
.hilite { background: #ffffcc; }

li.index { padding: 2px; } /* for some reason, listing li at beginning doesn't work i think the a.stylesheet is affect it?? */

.dirb { background:#fff2f2; }

/* photo gallery */
img.photogallerythumb { border-color:#bbbbbb; border-width:1;}
a.photogallerythumb { color:#bbbbbb;} /* netscape img border fix */
.thumbprint { font-size: 70%; color:#bbbbbb; }

/* manhattan.html */
.phototext { line-height: 130%; }
.bustext { line-height:95% }
</style>